@charset "utf-8";
/* CSS Document */

.gtco-nav ul li a {
	color: #171717;
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
	color: #D31901;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
	color: #D31901;
}
.gtco-nav ul li.has-dropdown .dropdown li.active > a {
	color: #D31901!important;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
	color: #D31901;
}
.gtco-nav ul li.btn-cta a {
	color: #171717;
}
.gtco-nav ul li.has-dropdown .dropdown {
	width: 200px;
}
#bgCarousel {
	max-width: 1140px;
	background-image: url(../images/banners/1-Across-The-Garden_1140.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 auto;
}
.gtco-cover {
	height: 600px;
	height: inherit !important;
	padding: 3em 0;
}
.music-container {
	margin: 20px 0 40px 0;
	max-width: 600px;
}
.music-container div img {
	width: 600px;
}
.gtco-music {
	float: left;
	width: 600px;
	height: 399px;
}
.flex-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 20px 0 40px 0;
}
.flex-container div img {
	max-width: 340px;
	min-width: 240px;
	flex-basis: auto;
	flex-grow: 1;
	height: auto;
	padding: 0 15px 40px 15px;
}
.flex-container2 {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 20px 0 0 0;
}
.flex-container2 div img {
	max-width: 340px;
	min-width: 240px;
	flex-basis: auto;
	flex-grow: 1;
	height: auto;
	padding: 0 15px 0 15px;
}
.toggleHolder {
	opacity: 0;
	visibility: visible;
}

@media screen and (max-width: 768px) {
.flex-container div img {
	width: 180px !important;
}
}
.frontBanner {
	width: 100%;
	margin-top: 140px;
}
h2.banner {
	font-family: Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 52px;
	margin-left: 0;
	width: 100%;
	padding: 0;
	text-align: center;
	color: #ffffff;
}
h3.banner {
	font-family: Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 44px !important;
	margin-left: 0;
	width: 100%;
	padding: 0;
	text-align: center;
	color: #555555 !important;
}
h4.banner {
	font-family: Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 40px !important;
	margin-left: 0;
	width: 100%;
	padding: 0;
	text-align: center;
	color: #ffffff !important;
}

@media screen and (max-width: 992px) {
h2.banner {
	font-size: 44px !important;
}
h4.banner {
	font-size: 40px !important;
}
}

@media screen and (max-width: 768px) {
h2.banner {
	font-size: 52px !important;
}
}
.gtco-products .home-row {
	height: 400px;
}
.gtco-products .home-center-row {
	height: 820px;
}
#lightcase-info #lightcase-caption {
	display: none !important;
}
.gtco-products .gtco-item .overlay:before {
	background: rgba(183,222,237,0.58);
	background: -moz-linear-gradient(left, rgba(183,222,237,0.58) 0%, rgba(183,222,237,0.93) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(183,222,237,0.58)), color-stop(100%, rgba(183,222,237,0.93)));
	background: -webkit-linear-gradient(left, rgba(183,222,237,0.58) 0%, rgba(183,222,237,0.93) 100%);
	background: -o-linear-gradient(left, rgba(183,222,237,0.58) 0%, rgba(183,222,237,0.93) 100%);
	background: -ms-linear-gradient(left, rgba(183,222,237,0.58) 0%, rgba(183,222,237,0.93) 100%);
	background: linear-gradient(to right, rgba(183,222,237,0.58) 0%, rgba(183,222,237,0.93) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed', GradientType=1 );
}

@media screen and (max-width: 768px) {
.gtco-products .gtco-item .overlay {
	opacity: 1;
	visibility: visible;
}
.gtco-products .gtco-item .overlay .copy {
	opacity: 1;
	visibility: visible;
	bottom: 20px;
	font-size: 80%;
}
.gtco-products .gtco-item .overlay:before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4f5fc+0,e4f5fc+51,86cce8+100&0.2+0,0.48+100 */
	background: -moz-linear-gradient(top, rgba(228,245,252,0.2) 0%, rgba(228,245,252,0.34) 51%, rgba(134,204,232,0.48) 80%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(228,245,252,0.2) 0%, rgba(228,245,252,0.34) 51%, rgba(134,204,232,0.48) 80%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(228,245,252,0.2) 0%, rgba(228,245,252,0.34) 51%, rgba(134,204,232,0.48) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33e4f5fc', endColorstr='#7a86cce8', GradientType=1 ); /* IE6-9 */
}
h3.banner {
	color: #111111 !important;
}
}
.r30 {
	float: right;
	padding: 30px;
}
.p5 {
	margin-bottom: 5px;
}
.p15 {
	padding: 0 15px;
}
.mt40 {
	margin: 40px 0 0 0;
}
.mb30 {
	margin-bottom: 20px !important;
}
.m500 {
	margin-bottom: 640px !important;
}
.pressCredit {
	font-style: italic;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.gtco-section-slim {
	padding: 2em 0;
	clear: both;
	position: relative;
}
h1 {
	color: #151515;
}
h2 {
	color: #2E2E2E;
}
h3 {
	color: #3D3D3D;
}
.pressComments h3 {
	margin-bottom: 8px !important;
}
.ryeMemorial {
	text-align: right;
	padding: 20px 100px 0 0;
	font-style: italic;
	font-weight: bold;
}
.flex-container .music-container div img {
	min-width: 600px !important;
	height: 400px !important;
}
.videoList {
	max-width: 450px;
	max-height: 360px !important;
	overflow-y: scroll;
	border: 1px solid #bbb;
	margin: 20px 0;
	padding: 15px;
}
.videoList p {
	margin: 0;
	padding: 0;
}
.videoList a {
	color: #1421AF;
}
.videoList a:hover {
	color: #D31901;
}
.buyNow {
	clear: both;
	position: relative;
	top: -50px;
}
.buyNow form {
	height: 50px !important;
	margin: 0 0 20px 50px;
}
@media screen and (max-width: 768px) {
.buyNow {
	margin: 0 0 20px -10px;
}
}

